@charset "utf-8";
/* CSS Document */

body {
	font-size: 85%;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFF;
	line-height: 140%;
	color: #333;
}
img {
	border: none;
	margin: 0px;
	padding: 0px;
}
hr {
	border-color:#397F93;
	border-style:dotted;
	border-top-width:1px;
}
h1 {
	font-size: 0px;
	margin: 0px;
	padding: 0px;
}
a {
	color : #3800CC;
	text-decoration: none;
}
a:hover {
	color : #3800CC;
	text-decoration:underline;
}
a:active {
	color : #3FF;
	text-decoration: none;
}
.txts {
	font-size:80%;
	color: #666;
}
.txtb {
	font-size: 130%;
	font-weight: bolder;
	text-decoration: none;
}
.txtbold {
	font-weight: bolder;
	text-decoration: none;
}
#container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
/* ----- global-navi0907 ----- */
	#global-navi0907 {
	width: 960px;
}
#global-navi0907 ul {
	margin: 0;
	padding: 0;
	height: 41px;
}
#global-navi0907 ul li {
	margin: 3px 0 0 0;
	padding: 0;
	float: left;
	width: 50px;
	height: 33px;
	list-style-type: none;
	text-indent: -9999px;
}
#global-navi0907 ul li#navi-watch {
	width: 150px;
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_impresswatch.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-headline {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_hl.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-enterprise {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_epw.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-pc {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_pw.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-dc {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_dcw.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-akiba {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_ah.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-av {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_avw.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-game {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_gmw.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-k-tai {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_ktw.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-internet {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_iw.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-bb {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_bbw.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-forest {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_wf.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-robot {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_rbw.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-kaden {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_kdw.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-car {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_caw.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-video {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_video.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-career {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_career.gif") no-repeat top left;
}
#global-navi0907 ul li#navi-cloud {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_clw.gif") no-repeat top left;
}

#global-navi0907 ul li#navi-smartphone {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_smartphone.gif") no-repeat top left;
}

#global-navi0907 ul li#navi-jcw {
	background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_jcw.gif") no-repeat top left;
}

        #global-navi0907 ul li#navi-smartphone a { background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_smartphone_hl.gif") 0 0 no-repeat }
        #global-navi0907 ul li#navi-smartphone a:hover { background-position: 0 -33px }
        #global-navi0907 ul li#navi-girlscamera a { background: url("http://www.watch.impress.co.jp/header/0907/img/global_navi_jcw_hl.gif") 0 0 no-repeat }
        #global-navi0907 ul li#navi-girlscamera a:hover { background-position: 0 -33px }

#global-navi0907 ul li a {
	height: 33px;
	display: block;
	position: relative;
}
/* 
---------------------------------------------------------------------------*/

#header {
	margin: 0px;
	padding: 0px;
	height: 41px;
}
#main {
}
#contents {
	width: 640px;
	float: left;
}
#sidebar {
	float: right;
	width: 300px;
	margin-top: 210px;
}
#footer {
	height: 100px;
	margin-top: 10px;
	clear: both;
	color: #330066;
	width: 100%;
	font-weight: normal;
	font-size: 10px;
	background-color: #FDAD33;
	padding: 5px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #306;
	text-align: center;
}
/* 
---------------------------------------------------------------------------*/
.midashi {
	margin-bottom: 8px;
	margin-top: 30px;
}
.midashi2 {
	background-color: #FFF;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 7px;
}
.midashi2-5 {
	background-color: #FFF;
	color: #FFF;
	margin-top: 30px;
	margin-bottom: 7px;
}
.midashi3 {
	margin-bottom: 15px;
	margin-top: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #306;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FDAD33;
	border-right-color: #FDAD32;
	border-bottom-color: #FDAD32;
	border-left-color: #306;
}
.bn {
	margin-top: 20px;
	float: left;
}
/* 
---------------------------------------------------------------------------*/

.selected_subcategory-netgearspace ul {
	width: 640px;
	overflow:hidden;
	margin-top:  0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.selected_subcategory-netgearspace li {
	list-style-type: none;
	list-style-position: inside;
	margin-left: -40px;
}
.selected_subcategory-netgearspace li.press {
	list-style-type: none;
	list-style-position: inside;
	margin-left:-40px;
}
li.press .text{
	width:auto;
	float:none;
	font-size:120%;
}
li.press .line-1{
	width:auto;
}
.kdw {
}

.kdw-longreview-0906_3 {
}
.kdw_interview {
}
.thumb-left {
}
.thumb-odd {
	width: 100px;
	margin-right: 10px;
	float: left;
	clear: left;
	min-height: 75px;

}
.thumb-even {
	width: 100px;
	margin-right: 10px;
	float: left;
	clear: left;
	min-height: 75px;

}
.text {
	width: 510px;
	vertical-align: top;
	float: right;
}
.text2 {
	width: 460px;
	vertical-align: top;
	float: right;
}
.line-1 {
	font-size: 120%;
	margin: 0px;
	padding: 0px;
	width: 510px;
	clear: both;
	float: left;
}
.line-2 {
	clear: both;
	float: left;
	width: 510px;
}
.line-3 {
	width: 510px;
}
.subtitle {
	font-weight: bold;
}
.author {
	font-size: 80%;
	color: #306;
	clear: both;
	float: left;
}
.separator {
	margin-top: 10px;
	margin-bottom: 10px;
	clear: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cecece;
		content: "";
	display: block;
	clear: both;
}
.separator2 {
	margin-top: 16px;
	margin-bottom: 10px;
	clear: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #cecece;
		content: "";
	display: block;
	clear: both;
}
.to-top {
	font-size: 10px;
	float: right;
	width: 200px;
	margin-top: 0px;
	font-weight: normal;
	text-align: right;
	padding: 0px;

}
/* 
---------------------------------------------------------------------------*/

.sd {


}

.sd dl{



}

.sd dt{
	margin-top: 20px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FDAD33;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cecece;
	padding-left: 7px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #306;

}

.sd dd{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;

}
/* 
---------------------------------------------------------------------------*/

#fd{
	width: 960px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
div.line-1 h3{
	margin:0;
	padding:0;
}
div.thumb-odd2{
	width:180px;
}
span.addition{font-weight:bold; color:red; font-size:90%;}

li.top-review-title{
	font-weight:bold;
}

h2.rensai-title{
	font-size:20px;
	background-color:#09176D;
	color:white;
	margin:20px 0 0 0;
	padding:6px;
	border-left:12px solid #FF941E;
	clear:both;
}

div.rensai-article{
	border-bottom:1px solid gray;
	padding:8px 0 0 0;
	clear:both;
	width:640px;
}
div.rensai-article a{font-weight:bold; font-size:16px;}
div.rensai-article img{
	float:left;
	margin-right:8px;
	border:1px solid black;
}
div.rensai-article:after { content: ""; display: block; clear: both; }
div.rensai-article span.date{
	font-size:12px; color:#555; display:block; text-align:left; font-weight:normal;}

.notsellnow{
	width:90%;
	margin:20px auto 20px auto;
	border:2px solid orange;
	padding:20px;
}